/*
 Theme Name:   Regulation Asia
 Theme URI:    http://example.com/regulation-asia/
 Description:  Regulations Asia
 Author:       Various
 Author URI:   http://example.com
 Template:     flex-mag
 Version:      1.1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  regulation-asia
*/


/* home page -  show the body text on mobile..list */

@media screen and (max-width: 479px) {
    .blog-widget-text p {
        display: block;
    }
}


/* leader background */

#leader-wrap {
    background: #fff;
}


/* menu alignment on wide screens 

larger screen - body is 1400px centered.
smaller - body shinks to 100% with aproxx

body wrap width:1600px; margin-left&right: auto
out: float right, with 1600px; right 100px margin left -200px, position relative



*/


/* 
  desktop...
*/

@media screen and (min-width: 480px) {
    .fly-but-wrap {
        display: none;
    }
    /* - causes the top bar to have a max-width  - centered... */
    .nav-out {
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    .nav-in {
        margin-left: 20px;
        margin-right: 20px;
    }
    /* apply max-with + center to main part.. */
    .body-main-out {
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        right: 0px !important;
        width: inherit;
        max-width: 1400px;
    }
    .body-main-in {
        margin-left: 20px !important;
        margin-right: 20px !important;
    }
    /* menu closer to logo.. */
    .nav-logo-in {
        margin-left: 240px;
    }
    .nav-left-wrap {
        width: 240px;
    }
}

@media screen and (min-width: 1601px) {
    .nav-out {
        max-width: 1600px;
    }
    /* apply max-with + center to main part.. */
    .body-main-out {
        max-width: 1600px;
    }
}


/* make the menu smaller on narrow with */


/** login / signup */

.nav-right-wrap {
    float: right;
    width: 208px;
    height: 50px;
}

.nav-menu-in {
    margin-right: 208px;
}

.login-menu li a {
    font-family: 'Helvetica Neue', sans-serif;
    float: left;
    font-size: 13px;
    font-weight: 400;
    line-height: 100%;
    opacity: 1;
    padding: 18.5px 8px;
    position: relative;
    text-transform: uppercase;
    color: #ffffff;
}

.contributers-author {
    font-size: 12.8px;
}


/* fading effect on preview content.. 
Note requires class being added to woocommerce..
woocommerce-memberships/includes/frontend/class-wc-memberships-restrictions.php::restrict_content

*/

.woocommerce-preview-excerpt {
    position: relative;
    margin-bottom: 20px;
}

.woocommerce-preview-excerpt:after {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 30px;
    /* leave some padding for signle line ones..*/
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 0) 80%);
    pointer-events: none;
    /* so the text is still selectable */
}


/* -- login box -- */

.woocommerce-account #content-area {
    padding-top: 20px;
    background-color: #f7f6f7;
}

#customer_login {
    background-color: #f7f6f7;
}

.woocommerce form.login,
.woocommerce form.register {
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 5px;
    margin-bottom: 50px;
    margin-top: 20px;
    text-align: left;
    border-radius: 5px;
    background-color: white;
    height: 320px;
}


/* NW commented out as made boxes too thin - also when shrunk offset was wrong
.woocommerce form.login {
    margin-left:50px;
}
 .woocommerce form.register {
    margin-right:50px;
}   

*/

#content-main .woocommerce form.login h2 {
    text-align: center;
    text-transform: none;
}

#content-main .woocommerce form.register h2 {
    text-transform: none;
}

.woocommerce form.login .form-row input.input-text,
.woocommerce form.register .form-row input.input-text {
    width: 100%;
    margin-left: 0;
    border-radius: 3px;
    color: #000;
    padding: 8px;
    margin: 8px 0;
    font-size: 1em;
    box-sizing: border-box;
    text-indent: 6px;
    font-size: 0.9em;
    border: 1px solid #D7D7D7;
}

.woocommerce form.login input.button,
.woocommerce form.register input.button {
    background-color: #000;
    color: #fff;
    border: 1px solid #012F50;
    height: 32px;
    padding: 5px 23px;
    margin: 0;
    line-height: 0;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    background-repeat: no-repeat;
    border-radius: 6px;
    cursor: pointer;
    transition: background-color 0.5s ease;
    float: right;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
    float: left;
    width: 50%;
}

.page-id-174 #post-header,
.purchase-box {
    background-color: #f7f6f7;
    width: 100%;
    margin-bottom: 10px;
    max-width: none;
    padding: 0;
}

.page-id-174 #post-header h1.post-title,
#content-main .purchase-box h1 {
    color: black;
    padding-top: 20px;
    font-size: 1.3em;
    padding-bottom: 20px;
    text-transform: none;
    padding-left: 10px;
}


/* date under items - bit of extra padding */

.side-list-cat-date {
    margin-top: 5px;
}


/* makes sure that no line appears under a widget - NW */

.home-widget {
    border-bottom: none;
    padding-bottom: 20px;
}

#woo-content h1.page-title {
    color: #222;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}


/* checkout page */

.woocommerce form.login,
.woocommerce form.register {
    height: auto;
    min-height: 500px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    line-height: 1.8em;
    font-size: 16px;
    padding-left: 5px;
}


/* signup form on articles.. */

.button-row a.button {
    float: none;
    background-color: #000;
    color: #fff;
    border: 1px solid #012F50;
    height: 20px;
    padding: 5px 23px;
    /*  margin: 0 40px; */
    margin-right: 20px;
    margin-bottom: 20px;
    line-height: 1.7em;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    background-repeat: no-repeat;
    border-radius: 6px;
    cursor: pointer;
    transition: background-color 0.5s ease;
}

.button-row a.button:hover {
    background-color: #000;
    color: #fff;
}

.woocommerce-form-row--wide.button-row {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .woocommerce .col2-set .col-1,
    .woocommerce .col2-set .col-2,
    .woocommerce-page .col2-set .col-1,
    .woocommerce-page .col2-set .col-2 {
        float: none;
        width: 100%;
    }
    .woocommerce .col2-set .col-1,
    .woocommerce-page .col2-set .col-1 {
        float: none;
        width: 100%;
    }
    /*http://www.comocracy.com/wp-admin/admin.php?page=wpide#*/
    .woocommerce form.login,
    .woocommerce form.register {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.page-id-174 #post-header,
.purchase-box {
    margin-bottom: 0;
}

#home-mid-wrap {
    background: #fff;
    padding-top: 0px;
    width: 100%;
}

#home-feat-wrap {
    width: 100%;
    margin-bottom: 20px;
}


/* Making changes to how the email appears in the Author page */

ul.author-social li a {
    color: #bbb;
    font-weight: 400;
}

ul.author-social li a:hover {
    color: #bbb;
}

ul.author-social li i {
    font-size: 32px;
    /* MS changed from 12px, but appears max can be only 24px */
}


/* Increase the side of the enforcement widget (and other side widges) */

#sidebar-wrap .blog-widget-text {
    width: 250px;
}


/* Supposed to change the size of the post to a more maneagable 90% ---DOESNT WORK YET */

article#post-area {
    border-bottom: 1px solid #ddd;
    float: left;
    overflow: hidden;
    position: relative;
    width: 90%;
    height: 100%;
}

.blog-widget-img {
    background: #fff;
    line-height: 0;
    margin-right: 3.11041990669%;
    /* 20px / 643px */
    overflow: hidden;
    width: 34.2146189736%;
    /* 220px / 643px */
}


/* Makes sure that the fly to top button is z-indexed correctly */

.fly-to-top {
    background: #333;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
    position: fixed;
    right: 15px;
    bottom: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 50px;
    height: 50px;
    z-index: 9999;
}


/* Helps fix text for the Gallery */

.gallery-widget-text {
    background: rgba(0, 0, 0, 0.7);
    padding: 10px 3%;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 94%;
}

.gallery-widget-text p {
    font-size: 1.15rem;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

.gallery-widget-wrap {
    background: #fff;
    border-top: 1px solid #ddd;
    padding-top: 15px;
}

.more-posts-wrap {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
}


/* Hack to remove images on the widgets */

#sidebar-wrap .blog-widget-img {
    margin-right: -15px;
    width: 1px;
    visibility: hidden;
}


/* Trying to fix the card entry */

.wc-credit-card-form-card-number,
.wc-credit-card-form-card-expiry,
.wc-credit-card-form-card-cvc {
    font-size: 1.0em;
    padding: 8px;
    background-repeat: no-repeat;
    background-position: right .618em center;
    background-size: 32px 20px;
}


/* Google Ad Background color */

.widget-ad {
    background: #fff;
    line-height: 0;
    margin-top: 15px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.foot-widget a,
a:visited {
    font-family: 'Open Sans', sans-serif;
    color: #777;
    font-size: .9rem;
    font-weight: 400;
    line-height: 130%;
}

.woocommerce div.product div.images img {
    display: block;
    /* width: 100%; */
    height: auto;
    box-shadow: none;
}

.break {
    float: left;
    position: relative;
    height: 5px;
    width: 100%;
    border-top: solid 1px #ddd;
    margin-bottom: 40px;
}

li {
    line-height: 155%;
}


/* this sorts out the header issue where it sat half way across the page - need to 100% check though, works so far */

#post-header {
    margin: 30px 0 0 30px;
    max-width: 100%;
    /*changed from 750px*/
    padding: 0;
    width: 95%;
}

.hidetitle .post-title {
    display: none;
}


/* .post-title {
    visibility: hidden;
}
 */


/* .post-title:after {
    content: 'Register Now';
    visibility: visible;
    display: block;
    position: absolute;
} */



/* Free Trial*/

.freeTrial__row{
    display: flex;
    flex-direction: row;
    width: 100%
}

.freeTrial__description{
    flex:1 ;
    background-color: #f4f4f4;
    padding: 20px 40px;
    margin-right: 10px;
}


.freeTrial__form{
    flex:1;
    border: 2px solid #797777;
    border-radius: 10px;
    padding: 20px 40px;
}

.woocommerce form .form-row .optional{
    display: none ;
}
.woocommerce .freeTrial__form form.register{
    border: 0;
    padding: 0;
}


.woocommerce form.register .woocommerce-terms-and-conditions-wrapper{
    background-color: #f4f4f4;
    padding: 10px;
}

.woocommerce form.register .woocommerce-form-register__submit{
    background-color: #024666;
    color: white;
}
.woocommerce .form-row select.select{
    line-height: 1.8em;
    font-size: 16px;
    padding:5px;
}

.side-list-title{
 padding-top: 5px;
  border-top: 4px solid #024666;
}


/*MS ADDED 24 april2021*/

span.nav-soc-but {display:none}

span.feat-cat {background: #000000}

/*sumome alignment on posts*/
div.sumome-share-client-wrapper.sumome-share-client-wrapper-left-sidebar.sumome-share-client-light.sumome-share-client-medium {padding-left:8px}
/*sumome alignment on posts*/

/*footer social icons*/
ul.foot-soc-list li i {
              font-size: 30px;}
/*footer social icons*/

/*see more buttons*/
.more-posts-wrap, #mvp_pop_widget-4, #mvp_pop_widget-5, #custom_html-2, #custom_html-3 , #custom_html-4 , #custom_html-5, #custom_html-6  ,#custom_html-7, #custom_html-10, #custom_html-11 {margin-top:0px;;padding-bottom:0px}
/*see more buttons*/

#regasia_catrow_widget-2 {margin-top:0px;margin-bottom:0px;padding-bottom:0px;}

/*newsletter signup - start*/
#custom_html-8  {padding-left:5%;padding-right:5%;margin:0px}
#mc-embedded-subscribe-form {padding:0px}
#mc-embedded-subscribe {color:#024666; cursor: pointer; border: 1px solid #024666;background: #fff;border-radius: 5px; display: inline-block; font-family: 'Montserrat', sans-serif; font-size: .8rem; font-weight: 700; line-height: 100%; padding: 8px 0; text-align: center; text-transform: uppercase; width: 99%; transition: all .25s; margin:0; vertical-align:baseline;}
input#mc-embedded-subscribe.mc-button {border: 1px solid #024666}
#mc-embedded-subscribe:hover {background:#024666;color:#fff}
/*newsletter signup - end*/

/*contributor names*/
b.contributors-author {font-size:0.9rem;font-weight:100}
/*contributor names - end*/

/*heading formatting*/
h3.side-list-title {font-family:'Roboto', sans-serif;color: #222; float: left; font-size: 1rem; font-weight: 700; line-height: 100%; margin-top: -4px; padding-top: 5px; position: relative; text-transform: uppercase; border-top: 4px solid #024666;}
span.post-header{font-size:1rem}
div.feat-title-wrap {bottom:-4px}
h3.home-feat-title {font-size:1rem;font-weight:700}
h1.cat-head {border-top: 4px solid #024666; width: auto; padding-top: 5px; margin-left: 2%;float:left}
/*heading formatting - end*/

span.name {font-size:1em;padding-top:5px}
div.user {width:19%;}

img.avatar.avatar-150.photo {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
filter: grayscale(100%);}
/*
@media print {
}*/

#pl-12204 .so-panel {margin-bottom:0px}
#pl-12872 .so-panel {margin-bottom:0px}
#pl-14096 .so-panel {margin-bottom:0px}
#pl-15661 .so-panel {margin-bottom:0px}
#pl-21351 .so-panel {margin-bottom:0px}
#pl-25378 .so-panel {margin-bottom:0px}

#webinar-reg {}
#webinar-reg h3 {color:#fff}

#content-main blockquote p {font-size:1rem; font-weight:500}

blockquote, q {  border-left: 2px solid #024666;font-style: italic}

#whitepaper {border:2px solid #024666}

.foot-soc-rss {display:none}

#awards-menu {text-align: center; background: black;  padding: 10px 0 10px 0; }
#awards-menu a {color:white}
#awards-menu a:hover {color: #ffce42}

.woocommerce ul.products li.product ul.woocommerce-loop-product__description{
    color: black;
    padding-left: 40px;

}

.woocommerce ul.products li.product ul.woocommerce-loop-product__description li{
    list-style-type: disc;
    list-style-position: outside;


}


.post-title-extra{
    color:lightgrey;
    font-weight: normal;
}

#content-area .paywall {
    display: none;
}

.regasia_partner_content_widget .row-widget-list .row-widget-text .post-title {
    font-weight: bold;
    color: #222222 !important;
}    
    
.regasia_partner_content_widget .row-widget-img {
    max-height: 300px !important;
}